WooCommerce 2.2 has arrived, should you update?

September 10, 2014 in Blog by

woocommerce-2-2

New WooCommerce version 2.2 is published and it comes with a lots of upgrades.

Dessky themes are not yet compatible with the woocommerce 2.2+ and all of them will be updated till 19th September – as always sooner rather than later.

We strongly suggest that you wait for updating woocommerce until new theme version arrives!

We will post updated on this blog post and also on our twitter page as they come.

Stay tuned!

About Milan

The founder of Dessky, Milan has worked in all aspects of advanced web development, from building large commercialized e-commerce and social network systems to troubleshooting small wordpress blogs. His extensive skills cover virtually every area of web development. Milan works hard to implement tomorrow’s trends utilizing the cutting edge systems of today. He specializes in rich internet web application development and deployment, complex HTML5/CSS3 graphical design layouts, full blown framework-driven rich internet applications, and much more. Milan provides elegant solutions to complex problems encountered by businesses that use internet based services. Also he is the MSc of Computer Science.

1 Star2 Stars3 Stars4 Stars5 Stars (No Ratings Yet)
Loading...Loading...

6 responses to WooCommerce 2.2 has arrived, should you update?

  1. Milan says:

    Ladies & Gents!

    Following themes are updated and compatible with new WooCommerce 2.2.2 :

    WooShop
    WooShop Lite
    MiniMart
    MiniMart Lite

    As always themes are available for download on the ‘My Account’ page.

    Our early customers that do not have registered dessky account and can not download themes may contact us via our contact page (https://dessky.com/contact/) and we will be happy to send them most recent theme version.

    More updates are coming soon so stay tuned :)

  2. Milan says:

    Hello Again!

    We had a very busy week testing the themes and I’m happy to inform you that following themes are fully tested and compatible with the new WooCommerce 2.2.2 :

    NanoShop
    NanoShop Lite
    Yolee
    Yolee Lite

    Thank you all for your support!

  3. Milan says:

    Quick Note:

    New WooCommerce 2.2.3 was released today and we have tested all of our themes once more to make sure that they are fully functional.

    Testing was completed without any trouble and all of our themes are fully compatible with the new 2.2.3 WooCommerce version.

    Cheers!

  4. Gatwick TaxiS says:

    Great article, I really appreciate your thought process and having it explained properly, thank you!

  5. schhanda says:

    nice site it is , i like it very much

Leave a Reply to Milan Cancel reply

Your email address will not be published. Required fields are marked *

 

hickock_florencia@mailxu.com